(function( $ ) {
	'use strict';
     $(function() {
        $("#btn_register").click(function() {
            window.open("https://dartamas.com/#/domain",'_blank');
          }); 
    });

})( jQuery );